[
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\drawable_ic_launcher_background.xml.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\drawable\\ic_launcher_background.xml"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\layout_displays_list_item.xml.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\layout\\displays_list_item.xml"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\layout_scanning_ring.xml.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\layout\\scanning_ring.xml"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\layout_test_activity.xml.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\layout\\test_activity.xml"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\menu_scanning_menu.xml.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\menu\\scanning_menu.xml"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v24_ic_launcher.png.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\drawable-v24\\ic_launcher.png"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi_ic_launcher_round.png.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher_round.xml"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\layout_app_start_activity.xml.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\layout\\app_start_activity.xml"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\layout_displays_activity.xml.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\layout\\displays_activity.xml"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\drawable-anydpi-v24_ic_launcher_foreground.xml.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\generated\\res\\pngs\\debug\\drawable-anydpi-v24\\ic_launcher_foreground.xml"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\layout_open_file_activity.xml.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\layout\\open_file_activity.xml"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxhdpi_ic_launcher_round.png.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\drawable_ic_launcher.png.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\drawable\\ic_launcher.png"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi_ic_launcher.png.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\layout_scanning_list_item.xml.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\layout\\scanning_list_item.xml"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi_ic_launcher_round.png.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi_ic_launcher_round.png.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher_round.png"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\layout_palettes_activity.xml.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\layout\\palettes_activity.xml"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\layout_scanning_activity.xml.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\layout\\scanning_activity.xml"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher.xml"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-mdpi_ic_launcher.png.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher.png"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi_ic_launcher.png.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi_ic_launcher.png.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxhdpi_ic_launcher.png.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-mdpi_ic_launcher_round.png.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher_round.png"
    },
    {
        "merged": "E:\\android\\ePape_Esp32_Loader_APP\\app\\build\\intermediates\\res\\merged\\debug\\layout_upload_activity.xml.flat",
        "source": "E:\\android\\ePape_Esp32_Loader_APP\\app\\src\\main\\res\\layout\\upload_activity.xml"
    }
]